using BingoBrain.Core;

namespace BingoBrain
{
    public class MoreCardModel : BaseModel
    {
        public AdReward VO => GameHelper.GetConfig<AdRewardModel>().GetData("reward_addCard");

        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}